/*------------------------------------------------------------------------------------------------------------------------------------------------------------------
    This style-sheet is for styles required for Internet Explorer 7 and below.  Any styles for IE6 ONLY should be preceeded with _ 
--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/	

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  margin: 1em 0;
}

#col1 .menu ul {
 _position: relative;
 _left: -10px;
}

#header { _height: 120px; }

td.cartQty { width: 100px; }



